package org.dbunitng.beans.testbeans;

import java.io.Serializable;

public class SampleNestedBean implements Serializable {

	private String name;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
